Subject: RE: Old tickets
From: "Matthew Broadley (MAEY)" <[email-masked]>
To: Andrés Figueroa (AFIG) <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>, "Filip Trajkov (FITR)" <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Mon, 27 Jul 2020 05:50:40 +0000

Hi Andres,

I have prepared a proposal for a plan to be implemented immediately. I will present it to Filip at 8 am CEST to ensure we are aligned before sending it to you for review.

 Best regards,
Matthew Broadley
Product Expert
Global Support and Service
+61 426 106 604
Suite 4, Level 4, Building B · 11 Talavera Road · North Ryde · NSW 2113

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cmaey%40eposaudio.com%7Cbdbe0648a83a451423de08d7bb2a4dac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183662692948150&sdata=XjWLqklzZEKLrK6ZqSHW%2FAEGwFdmEnrHc82b8LxlrY8%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Cmaey%40eposaudio.com%7Cbdbe0648a83a451423de08d7bb2a4dac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183662692958145&sdata=oYktpe231MH%2FTSdVl6rz4Dpws3B1uAk3rK6kz7RDKMM%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Cmaey%40eposaudio.com%7Cbdbe0648a83a451423de08d7bb2a4dac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183662692958145&sdata=xw%2Bya%2BSYeRRoMLJ2YB5dU3caenCMvB%2BUY7YzlK1Ixu4%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Cmaey%40eposaudio.com%7Cbdbe0648a83a451423de08d7bb2a4dac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183662692958145&sdata=SegwJbRpgJa6gjLrHMG9F8%2F6SEAnm1H2NhFNdT%2FKGnU%3D&reserved=0>

From: Andrés Figueroa (AFIG) <[email-masked]>
Sent: Sunday, 26 July 2020 9:59 AM
To: Matthew Broadley (MAEY) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Filip Trajkov (FITR) <[email-masked]>; Pritish Nandi <[email-masked]>
Subject: Old tickets

Hi Matthew,

Here the list of your tickets that are overdue.

I was hoping this wouldn’t happen. I expect that anyone that is not able to do their job, to tell me so we can find a solution instead of ignoring the situation. In this case I could have given the tickets to someone else if I knew you were not going to put any extra time to answer these tickets. The current situation is only temporary and you can always get free time to compensate if that is what you expect.

From Monday Sonomi will work EMEA time and Sara will make an assessment (interview) to see how she is doing and how much she knows. We need to decide whether she is ready to go solo in APAC.

Monday I would like to see a plan for the product expert position between you and Filip. The plan has to have a scope for each one of you, deliveries, deadlines, you both already know the tasks to complete so it shouldn’t be difficult to split it up.

You need to see what days you would like to work in EMEA time. If you cannot work EMEA time consistently three days a week, we might have to drop the plan because the need for expert skills is more necessary in EMEA and US than in APAC.

The option I see to be more realistic is you go back to full agent in case the Product Expert position does not work out, that way the expectation of weekly reporting which you do not do consistently, would also go away.

Any tasks that are not ticket related or about a customer problem has to be reported to Sara. We do not want you to do stuff that is outside of the scope of Global Support, like Customer Services related tasks. We need to figure out how to make sure the right departments are handling their own tasks.

Pritish is also now looking into APAC and will make sure the agents we have assigned for that area do their job and do not have forgotten tickets like we have today.

Lets hope things work out, if you have any concerns, ideas or explanations about why you are so silent when your tickets are going old, I am ready to listen and help to improve the situation.

Andrés Figueroa
Head of Global Support & Service
+45 5618 0303

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cmaey%40eposaudio.com%7Cfc5624e5072e494b607108d830f6c465%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637313183828899785&sdata=ExeuixdkWdPCWYiEfJQTq75JvtFJi4BiVcSHzzAN%2Bjs%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Cmaey%40eposaudio.com%7Cfc5624e5072e494b607108d830f6c465%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637313183828899785&sdata=t3r7fDtHDqz9lYkdjx6r%2F%2FTyYNnpuWlzOXQ9dmSFeL0%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Cmaey%40eposaudio.com%7Cfc5624e5072e494b607108d830f6c465%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637313183828909779&sdata=MCursw3Gj225G1FPMm7zUPkJMe6vsHrrAqF4fZlwJPE%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Cmaey%40eposaudio.com%7Cfc5624e5072e494b607108d830f6c465%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637313183828909779&sdata=3BFA%2BANDUNDBubCo03pn6isHhEwQKc9MwFTfHoxF4Ls%3D&reserved=0>

[Signatur banner_basic_gaming_500x90_v3.png]